/*----------------------------------------
  店舗詳細ページ　css
----------------------------------------*/
.persons {
	font-weight: bold;
}
.detail_about span {
	font-weight: bold;
	margin-right:20px;
	font-size: 14px;
}
.setplan {
	width:100%;
	float:left;
	background:#F6F6F6;
	box-sizing: border-box;
	padding:20px 30px;
	margin:10px 0 30px 0;
}
.set_left {
	float:left;
	width:45%;
	margin-right:10%;
	text-align: center;
	font-size: 16px;
	font-family: "ＭＳ Ｐ明朝", MS PMincho,"ヒラギノ明朝 Pro W3", Hiragino Mincho Pro, serif;
}
.set_left a {
	background:#909090;
	color:#fff;
	font-weight: bold;
	text-align: center;
	padding:10px 0;
	width:100%;
	margin-top:5px;
	float:left;
	border-radius: 10px;
	font-size: 16px;
	font-family:"ＭＳ ゴシック", MS Gothic," Osaka－等幅"," Osaka-mono", monospace; 
}
.set_right {
	float:left;
	font-size: 14px;
	margin-top: 20px;
}
.search_detail .tag_list {
	width: 100% !important;
}
.none {
	display:none !important;
}
.detail_table table {
	float:left;
	width:100%;
}
.detail_table {
	width:100%;
	float:left;
	margin-top:10px;
	margin-bottom;:30px;
}
.detail_table table {
	border-bottom:1px solid #D9D9D9;
}
.detail_table table td {
	padding:10px;
	border-top:1px solid #D9D9D9;
	font-size: 14px;
}
.detail_table table td:first-child {
	background:#F2F2F2;
	padding:10px;
	width:80px;
}
.building {
	width:100%;
	float:left;
	
}
.bloc {
	width:100%;
	float:left;
	margin-top:30px;
}
.search_detail .visual_list,.search_detail .visual_list img {
	width:100% !important;
}
.search_detail .visual_list li {
	width:23.5% !important;
	float:left !important;
	margin-left:0 !important;
	margin-right:2% !important;
	margin-top:0 !important;
}
.search_detail .visual_list li:last-child {
	float:right !important;
	margin-right:0 !important;
}
.search_detail .main_txt {
	width:100% !important;
}
.sub_info .search_city {
	display:none !important;
}
.sub_info .search_code {
	float:left !important;
}
.sub_info .search_code {
	width:420px !important;
}
.sub_info .section_search {
	width:420px;
	float:left;
}
.sub_info .section_search.mt10 {
	width:500px;
	float:right;
}
/*
.sub_info .area_map {
	width:500px !important;
	background-size:100% auto !important;
	height: 300px !important;
}
.sub_info .area_map > ul > li > a,.area_map ul li ul li a {
	font-size:10px !important;
}
.sub_info .area_map a {
	background: url(../search/img/icon-arrow_map04.png) 0px no-repeat !important;
	background-size: auto 10px !important;
}
.sub_info .area_map ul li ul li span {
	font-size:10px !important;
}
.area_map > ul > li ul li {
	float: left;
	margin-right: 5px !important;
	margin-bottom: 0px !important;
}
.area01 {
	top:243px !important;
	left: 7px !important;
}
.area02 {
	top: 0px !important;
	left: 195px !important;
	width: 125px !important;
}
.area03 {
	top: 67px !important;
	right: 88px !important;
}
.area04 {
	top: 50px !important;
	left: 118px !important;
	width: 150px !important;
}
.area05 {
	top: 129px !important;
	right: -14px !important;
	width: 160px !important;
}
.area06 {
	top: 112px !important;
	left: 97px !important;
	width: 140px !important;
}
.area07 {
	top: 239px !important;
	right: 126px !important;
	width: 100px !important;
}
.area08 {
	top: 187px !important;
	right: 22px !important;
	width: 135px !important;
}
.area09 {
	top: 162px !important;
	left: 5px !important;
	width: 145px !important;
}
.area10 {
	top:px;
	right:px;
}
#search {
	width:100%;
	float:left;
	margin-top:30px;
}
*/
#search .title_head {
	font-size:21px !important;
}
.sub_info.relate_place {
	width:100%;
	float:left;
}
.original {
	background:#FDF2F2;
	padding: 20px 30px;
	width:100%;
	box-sizing: border-box;
	float:left;
}
.original_left {
	width: 45%;
	float:left;
	text-align: center;
	color:#775C22;
	font-size:18px;
	font-weight: bold;
	margin-top:80px;
	font-family: "ＭＳ Ｐ明朝", MS PMincho,"ヒラギノ明朝 Pro W3", Hiragino Mincho Pro, serif;
}
.original_right {
	width:50%;
	float:right;
}
.original_right img {
	border-radius: 10px;
}
img {
	max-width: 100%;
}
.original_left a {
	width:100%;
	float:left;
	background:#C55178;
	text-align: center;
	padding:10px 0;
	font-weight: bold;
	color:#fff;
	font-size:18px;
	border-radius: 10px;
	margin-top:20px;
	font-family: "ＭＳ ゴシック", MS Gothic," Osaka－等幅"," Osaka-mono", monospace;
}
.area_map {
	width: auto !important;
	height: auto !important;
	position: relative;
	background: none !important;
	margin-top: 0px !important;
}
.area_map .area03 {
	right:55px !important;
}
.area_map .area05 {
	right:38px !important;
}
.area_map .area08 {
	right:35px !important;
}
.title_sub_area span {
	text-indent: inherit !important;
}